OC.L10N.register(
    "spreed",
    {
    "a conversation" : "elkarrizketa bat",
    "(Duration %s)" : "(Iraupena %s)",
    "You attended a call with {user1}" : "{user1}-k egindako deia hartuta",
    "_%n guest_::_%n guests_" : ["%n gonbidatu","%n gonbidatu"],
    "You attended a call with {user1} and {user2}" : "{user1} eta {user2}ren deia jaso duzu",
    "You attended a call with {user1}, {user2} and {user3}" : "{user1}, {user2} eta {user3}ren deia jaso duzu",
    "You attended a call with {user1}, {user2}, {user3} and {user4}" : "{user1}, {user2}, {user3} eta {user4}ren deia jaso duzu",
    "You attended a call with {user1}, {user2}, {user3}, {user4} and {user5}" : "{user1}, {user2}, {user3}, {user4} eta {user5}ren deia jaso duzu",
    "_%n other_::_%n others_" : ["beste %n ","beste %n "],
    "{actor} invited you to {call}" : "{actor} {call} deira gonbidatu zaitu",
    "You were invited to a <strong>conversation</strong> or had a <strong>call</strong>" : "<strong> Elkarrizketa</strong> batera gonbidatu zaituzte edo <strong>dei</strong> bat jaso duzu",
    "Talk" : "Hizketaldia",
    "Guest" : "Gonbidatua",
    "New in Talk 6" : "Berria Talk 6-an",
    "New in Talk 7" : "Berria Talk 7-an",
    "Talk updates ✅" : "Talk eguneraketak ✅",
    "You created the conversation" : "Elkarrizketa zuk sortu duzu",
    "You started a call" : "Dei bat hasi duzu",
    "You joined the call" : "Deira elkartu zara",
    "You left the call" : "Deitik atera zara",
    "You unlocked the conversation" : "Elkarrizketa desblokeatu duzu",
    "You set a password" : "Pasahitz bat ezarri duzu",
    "You removed the password" : "Pasahitza kendu duzu",
    "You joined the conversation" : "Elkarrizketara elkartu zara",
    "You left the conversation" : "Elkarrizketatik atera zara",
    "%s (guest)" : "%s (gonbidatua)",
    "Talk to %s" : "Hitz egin %s erabiltzailearekin",
    "Write to conversation" : "Idatzi elkarrizketan",
    "%s invited you to a conversation." : "%s erabiltzaileak elkarrizketa batera gonbidatu zaitu.",
    "You were invited to a conversation." : "Elkarrizketa batera gonbidatu zaituzte.",
    "Conversation invitation" : "Gonbidapena elkarrizketara",
    "Click the button below to join." : "Egin klik beheko botoian batzeko.",
    "Join »%s«" : "Batu »%s« elkarrizketarekin",
    "Private conversation" : "Elkarrizketa pribatua",
    "Deleted user (%s)" : "Ezabatu erabiltzailea (%s)",
    "View chat" : "Ikusi txata",
    "Join call" : "Deira lotu",
    "Answer call" : "Erantzun deia",
    "{user} wants to talk with you" : "{user} erabiltzaileak zurekin hitz egin nahi du",
    "Call back" : "Itzuli deia",
    "You missed a call from {user}" : "{user} erabiltzailearen dei bat galdu duzu",
    "Conversation not found" : "Elkarrizketa ez da aurkitu",
    "Discuss this file" : "Eztabaidatu fitxategi hau",
    "Join conversation" : "Elkartu elkarrizketara",
    "None" : "Bat ere ez",
    "User" : "Erabiltzailea",
    "Everyone" : "Edonor",
    "Disabled" : "Desaktibatua",
    "Moderators" : "Moderatzaileak",
    "Users" : "Erabiltzaileak",
    "Validate SSL certificate" : "SSL ziurtagiria balidatu",
    "TURN server protocols" : "TURN zerbitzari protokoloak",
    "UDP and TCP" : "UDP eta TCP",
    "UDP only" : "UDP bakarrik",
    "TCP only" : "TCP bakarrik",
    "Test this server" : "Probatu zerbitzari hau",
    "Show your screen" : "Idazmahaia erakutsi",
    "Stop screensharing" : "Pantaila partekatzeari utzi",
    "No audio" : "Audiorik ez",
    "No camera" : "Kamerarik ez",
    "Screensharing requires the page to be loaded through HTTPS." : "Pantaila partekatzeko webguneak  HTTPS erabili behar du. ",
    "Sharing your screen only works with Firefox version 52 or newer." : "Pantaila partekatzea Firefox 52 edo berriagoekin bakarrik funtzionatzen du",
    "Screensharing extension is required to share your screen." : "Pantaila partekatzeko pantailak partekatzeko luzapena instalatu behar da.",
    "Please use a different browser like Firefox or Chrome to share your screen." : "Pantaila partekatzeko Firefox edo Chrome erabil ezazu mesedez.",
    "An error occurred while starting screensharing." : "Pantaila partekatzean errore bat egon da.",
    "Your screen" : "Zure pantaila",
    "Show screen" : "Erakutsi pantaila",
    "Disable video" : "Bideoa desgaitu",
    "Enable video" : "Aktibatu bideoa",
    "Favorite" : "Gogokoa",
    "Copy link" : "Kopiatu esteka",
    "All messages" : "Mezu guztiak",
    "Leave conversation" : "Atera elkarrizketatik",
    "Delete conversation" : "Ezabatu elkarrizketa",
    "Remove from favorites" : "Kendu gogokoetatik",
    "Add to favorites" : "Gehitu gogokoetara",
    "Conversations" : "Elkarrizketak",
    "Contacts" : "Kontaktuak",
    "Loading" : "Kargatzen",
    "Groups" : "Taldeak",
    "Circles" : "Zirkuluak",
    "Creating your conversation" : "Zure elkarrizketa sortzen",
    "All set" : "Dena ezarrita",
    "Error" : "Errorea",
    "Back" : "Itzuli",
    "Create conversation" : "Sortu elkarrizketa",
    "Close" : "Itxi",
    "Conversation name" : "Elkarrizketaren izena",
    "Reply" : "Erantzun",
    "[Unknown user name]" : "[Erabiltzaile izen ezezaguna]",
    "Today" : "Gaur",
    "Yesterday" : "Atzo",
    "Invalid path selected" : "Bide baliogabea hautatuta",
    "moderator" : "moderatzailea",
    "guest" : "gonbidatua",
    "Demote from moderator" : "Moderatzailetik degradatua",
    "Promote to moderator" : "Moderatzaile bihurtu zara",
    "Remove participant" : "Kendu parte-hartzailea",
    "No results" : "Emaitzarik ez",
    "Add groups" : "Gehitu taldeak",
    "Add circles" : "Gehitu zirkuluak",
    "Guests" : "Gonbidatuak",
    "Share link" : "Esteka partekatu",
    "Webinar" : "Web-mintegia",
    "Chat" : "Chat",
    "Participants" : "Partehartzaileak",
    "Projects" : "Proiektuak",
    "Leave call" : "Deia utzi",
    "Start call" : "Hasi deia",
    "Limit to groups" : "Taldeetara mugatu",
    "Limit app usage to groups." : "Mugatu aplikazioaren erabilera taldeei.",
    "Save changes" : "Gorde aldaketak",
    "Saving …" : "Gordetzen …",
    "Saved!" : "Gordeta!",
    "Beta" : "Beta",
    "Name" : "Izena",
    "General settings" : "Ezarpen orokorrak",
    "Users and moderators" : "Erabiltzaileak eta moderatzaileak",
    "Moderators only" : "Moderatzaileak soilik",
    "Saved" : "Gordeta",
    "Shared secret" : "Partekatutako sekretua",
    "STUN servers" : "STUN zerbitzariak",
    "A STUN server is used to determine the public IP address of participants behind a router." : "STUN zerbitzariak router baten atzean dauden erabiltzaileen IP helbideak jakiteko erabiltzen da.",
    "Select conversation" : "Hautatu elkarrizketa",
    "Please enter the password for this call" : "Dei honetarako pasahitza sartu mesedez",
    "Password required" : "Pasahitza beharrezkoa",
    "Password" : "Pasahitza",
    "Cancel" : "Ezeztatu",
    "Submit" : "Bidali",
    "Access to microphone & camera is only possible with HTTPS" : "Kamara eta mikrofonoak atzitzeko modu bakarra HTTPS bidez da",
    "Access to microphone & camera was denied" : "Kamera eta mikrofonora sarbidea ukatu da",
    "WebRTC is not supported in your browser" : "Zure nabigatzaileak ez du WebRTC onartzen",
    "Please use a different browser like Firefox or Chrome" : "Firefox edo Chrome bezalako nabigatzailea erabili",
    "Error while accessing microphone & camera" : "Errorea mikrofonoa eta kamara atzitzean",
    "The password is wrong. Try again." : "Pasahitza gaizki dago. Saiatu berriz",
    "An external signaling server can optionally be used for larger installations. Leave empty to use the internal signaling server." : "Instalazio handientzako kanpo seinalizazio zerbitzaria erabil daiteke. Barne seinalizazio zerbitzaria erabiltzeko hutsik utzi",
    "TURN server" : "TURN zerbitzaria",
    "The TURN server is used to proxy the traffic from participants behind a firewall." : "TURN zerbitzariak  firewall baten atzean dauden partehartzaileen trafikoa proxy bidez eramateko erabiltzen da",
    "Android app" : "Android aplikazioa",
    "iOS app" : "iOS aplikazioa",
    "Delete server" : "Zerbitzaria borratu",
    "Add new server" : "Zerbitzari berria gehitu",
    "TURN server shared secret" : "TURN zerbitzariaren partekatze-sekretua",
    "{name} (public)" : "{name} (publikoa)",
    "Copy" : "Kopiatu",
    "Copied!" : "Kopiatuta!",
    "Not supported!" : "Euskarririk gabe!",
    "Press ⌘-C to copy." : "Sakatu ⌘-C kopiatzeko.",
    "Press Ctrl-C to copy." : "Sakatu Ctrl-C kopiatzeko.",
    "Start a conversation" : "Hasi elkarrizketa bat",
    "Share" : "Partekatu",
    "Request password" : "Eskatu pasahitza",
    "Change password" : "Pasahitza aldatu",
    "Set password" : "Ezarri pasahitza",
    "Go to file" : "Joan fitxategira",
    "Rename" : "Aldatu izena",
    "Link copied!" : "Esteka kopiatuta!",
    "You" : "Zu ",
    "No messages yet, start the conversation!" : "Ez dago mezurik, elkarrizketa hasi!",
    "New message …" : "Mezu berria...",
    "Send" : "Bidali",
    "Error occurred while sending message" : "Mezua bidaltzean errorea egon da",
    "Error while sharing" : "Errore bat gertatu da partekatzean",
    "Edit" : "Editatu",
    "No other people in this call" : "Ez dago jenderik dei honetan",
    "Waiting for {participantName} to join the call …" : "{participantName}-ri itxoitzen deira gehitzeko",
    "Waiting for others to join the call …" : "Besteek deira gehitzera itxoiten...",
    "WebRTC is not supported in your browser :-/" : "Zure nabigatzaileak ez du WebRTC onartzen :-/",
    "Waiting for camera and microphone permissions" : "Kamera eta mikrofonoaren baimeneni itxoiten",
    "Please, give your browser access to use your camera and microphone in order to use this app." : "App hau erabiltzeko mesedez, nabigatzaileari kamara eta mikroa erabiltzeko baimena eman. ",
    "Mute audio" : "Mututu audioa",
    "Share screen" : "Pantaila partekatu",
    "No Camera" : "Kamerarik ez",
    "Screensharing is not supported by your browser." : "Zure nabigatzaileak ez du pantaila partekatzea onartzen",
    "Error while promoting user to moderator" : "Errorea erabiltzailea moderatzaile bihurtzean",
    "Error while demoting moderator" : "Errorea moderatzaile zeregina kentzean",
    "Error while removing user from room" : "Errorea erabiltzailea gelatik kentzean",
    "Favorited" : "Gogokoa",
    "Always notify" : "Jakinarazi beti",
    "Never notify" : "Ez jakinarazi inoiz",
    "{participantName}'s screen" : "{participantName}-aren pantaila",
    "Guest's screen" : "Gonbidatuaren pantaila",
    "You were invited to a <strong>talk</strong> room or had a <strong>call</strong>" : "<strong> Hizketaldi</strong> gela batera gonbidatu zaituzte edo <strong>dei</strong> bat jaso duzu",
    "_%n other guest_::_%n other guests_" : ["%n gonbidatu","%n gonbidatu"],
    ", " : ", ",
    "Join now" : "Elkartu orain",
    "This call is password-protected" : "Deia pasahitzarekin babestua dago",
    "Signaling server" : "Seinalizazio zerbitzaria "
},
"nplurals=2; plural=(n != 1);");
